{{> 'r3a.icons-sprite' }}
<form class="{{cssClass}} psychic" autocomplete="off">
    <header class="sheet-header">
        <img class="profile" src="{{item.img}}" data-tooltip="{{item.name}}" data-edit="img"/>
        <input class="sheet-name" autofocus name="name" type="text" value="{{item.name}}"
               placeholder="{{ localize 'R3A.NOMBRE' }}"/>
        <div class="summary">
            <div class="item-time">
                <span>{{localize "R3A.PODERES_PARANORMALES.TIEMPO_MANIFESTACION"}}</span>
                <input type="text" name="system.time" value="{{item.system.time}}"/>
            </div>
            <div class="item-duration">
                <span>{{localize "R3A.MAGIA.DURACION"}}</span>
                <input type="text" name="system.duration" value="{{item.system.duration}}"/>
            </div>
            <div class="item-stress-difficulty">
                <span>{{ localize "R3A.MAGIA.TIRADA_ESTRES" }}</span>
                <select name="system.stress_difficulty" data-dtype="Number">
                    {{selectOptions config.difficulty selected=item.system.stress_difficulty localize=true}}
                </select>
            </div>
        </div>
    </header>
    <section class="sheet-body">
        <h3>{{localize "R3A.DESCRIPCION"}}</h3>
        {{editor item.system.description target="system.description" button=true editable=editable
                 engine="prosemirror"}}
    </section>
</form>
